XenaCompact
Portable 1U modular Ethernet test chassis for high-performance traffic generation and analysis
The XenaCompact is a robust, lightweight 1U 19” single-slot test chassis designed for easy transport and full-feature performance. It supports Xena’s full range of copper and optical Ethernet TGA modules, including Odin, Loki, Thor, and Freya, enabling test ports from 10Mbps up to 800Gbps.
Despite its compact form factor, it delivers the same functionality, connectivity, and user experience as the wider Xena product family, including per-user port reservation for flexible test management.
Its 1U design allows seamless integration into any test environment without compromising performance, features, or functionality. The compact build also makes it ideal for portable use across multiple sites, with an optional 19” flight case available for added protection during transport.
With high-precision, stream-based, wire-speed traffic generation and analysis, it supports advanced testing under stress, error, and randomised conditions. Packet formats, spacing, transmission rates, and bursts can be configured with byte-level and kbps accuracy.
Two versions are available: Gigabit Compact (Odin, Loki, Chimera) and Terabit Compact (Thor, Freya).
- Includes a complete software suite for Ethernet traffic generation and analysis
- Supports RFC2544, RFC2889, RFC3918, and Y.1564 testing standards
- XenaManager GUI enables ad-hoc test execution and remote management across multiple locations
- Efficient management of large-scale test streams and distributed test setups
- Includes Xena OpenAutomation (XOA) for test automation
- Open-source XOA framework for Xena & Vulcan Traffic Generation & Analysis (TGA) and Chimera network impairment emulator
- Fast, flexible automation platform designed for ease of use
- Python API support compatible with any operating system
- 1-slot 1U allows high-port density in a robust form factor
- Price/performance optimised design
- Ease of use
- Advanced system architecture
- User-friendly software (XenaManager, Xena OpenAutomation)
- Test automation with XOA
- Three years’ software updates
- Three years’ hardware warranty
- Free technical support & training for product lifetime
Physical Specifications
- 1 slot, 1U rack-mounted chassis
Gigabit Compact
- Dimensions: 1.7” (H) x 19” (W) x 9.8” (D) (4.45 x 48.26 x 25 cm)
- Weight: 10 lbs (4.5 kg)
- Max noise: 49 dBa
Terabit Compact
- Dimensions: 1.7” (H) x 19” (W) x 15” (D) (4.45 x 48.26 x 37 cm)
- Weight: 16.5 lbs (7.5 kg)
- Max noise: 67 dBa
- Data Sheet – Download
Advanced Test, Measurement & Network Assurance Solutions